Bug 6376 - после смены hostname
: после смены hostname
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install3)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-01 20:50 by
Modified: 2005-09-04 21:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-01 20:50:41
Хотя при настройке и был введен hostname, но в системе реально он не
установился, в /etc/HOSTNAME не прописался.


(модуль алтератора, который это делает - отсутствует в bugzilla, вешаю на
install3)
------- Comment #1 From 2005-04-12 14:15:32 -------
fixed